## ENameSelectorList ENameSelectorList |

## Functions

GtkWidget * | e_name_selector_list_new ()
void | e_name_selector_list_expand_clicked ()

## Description

## Functions

### e_name_selector_list_new ()

    GtkWidget *
    e_name_selector_list_new (EClientCache *client_cache);

`e_name_selector_list_new` is deprecated and should not be used in newly-written code.

### e_name_selector_list_expand_clicked ()

    void
    e_name_selector_list_expand_clicked (ENameSelectorList *list);

`e_name_selector_list_expand_clicked` is deprecated and should not be used in newly-written code.

## Types and Values